ADDRESS
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
BLOCKQUOTE
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
B
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
BODY
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
CAPTION
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
CENTER
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
DD
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
DIR
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
DIV
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
DL
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
DT
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
MENU
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
OL
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
P
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
STRONG
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
TD
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
TH
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
UL
{
    FONT-FAMILY: arial,verdana,tahoma,geneva,sans-serif,serif
}
.kicker
{
    FONT: 11px arial,helvetica,sans-serif
}
.nav
{
    FONT-SIZE: 13px
}
.navBold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px
}
